/*
Theme Name:     WOD-Shark Protection
Theme URI:      http://www.websiteondemand.com.au/
Description:    Child theme for the Twenty Eleven theme 
Author:         WebsiteOnDemand
Author URI:    http://www.websiteondemand.com.au/
Template:       twentyeleven
Version:        1.0
*/

@import url("../twentyeleven/style.css");

#wodManiWrapp{
	width: 100%;
	height:auto;
	margin:20px auto;
}

#page{
	width: 1000px;
	height:auto;
	margin:0px auto;
	background-color:inherit;
}

.clear{clear:both}

/* =Header
----------------------------------------------- */

#branding {
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
	border:none;
}
#site-title {
	margin-right: 270px;
	padding: 0.35625em 0 0;
}
#site-title a {
	color:#CCC;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #ccc;
}
h1#site-description {
	color: #7a7a7a;
	font-size: 17px;
	margin: 0px;
	padding:0px;
	float:left;
	margin-right:0px;
}
h1#site-description a{
	color:#0CF;
	margin:0px;
	line-height:2.5em;
}
h1#site-description a:hover{
	color:#FFFFFF;
}

h1{
	color:#CCC;
}

#branding img {
	height: auto;
	margin-bottom: -10px;
	margin-top:7px;
	width: auto;
}

/* =Menu
-------------------------------------------------------------- */
#access {
	background: #1f5f99; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#1f5f99, #0a0a0a);
	background: -o-linear-gradient(#1f5f99, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1f5f99), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#1f5f99, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: right;
	margin: 5px auto;
	width: 100%;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	float:left;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 250px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 230px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	background-color:#FFF;
	color:#333333;
}

/* Search Form */
#branding #searchform {
	position: absolute;
	top: 2.2em;
	right: 4.6%;
	text-align: right;
}
#branding #searchform div {
	margin: 0;
}
#branding #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 72px;
}
#branding #s:focus {
	background-color: #f9f9f9;
	width: 196px;
}
#branding #searchsubmit {
	display: none;
}
#branding .only-search #searchform {
	top: 5px;
	z-index: 1;
}
#branding .only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
}
#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}
#branding .only-search #s:focus {
	background-color: #bbb;
}
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 195px;
}
#branding .only-search + #access div {
	padding-right: 205px;
}
/* content*/
#main {
	padding: 0;
	float:left;
	width:1000px;
	height:auto;
	margin-bottom:10px;

}

/* =Widgets
----------------------------------------------- */
.widget-area {
	font-size: 12px;
}
.widget {
	clear: both;
	margin: 0px;
	padding:0px;
	margin-top:8px;
	width:245px;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px  0px;
	border-radius:4px 4px 0px  0px;
	letter-spacing:0.5px;
	border:1px solid #CCC;
	background: url(images/shark_protection_pgbg.png) top left repeat-y;
	text-align:center;
}
.widget-title {
	font-size:14px; 
	color:#FFFFFF; 
	letter-spacing:1px;
	margin-bottom:5px;
	background-color:#F90;
	-moz-box-shadow: inset 0 0 5px #ccc;
	-webkit-box-shadow: inset 0 0 5px#ccc;
	box-shadow: inner 0 0 5px #ccc;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px  0px;
	border-radius:4px 4px 0px  0px;
	text-align:center;
	line-height:2em;
}
.widget ul {
	font-size: 15px;
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	color: #777;
	font-size: 13px;
}
.widget a {
	font-weight: bold;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}

/* =Structure
----------------------------------------------- */
body {
	padding: 0;
}
#branding hgroup {
	margin: 0 3.6%;
}
#access div {
	margin: 0 3.6%;
}
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
	background: url(images/shark_protection_pgbg.png) top left repeat-y;
	box-shadow: inset 0 5px 10px #666, 0 1px 1px #999;
	-o-box-shadow: inset 0 5px 10px #666, 0 1px 1px  #999;
	-webkit-box-shadow: inset 0 5px 10px #666, 0 1px 1px  #999;
	-moz-box-shadow: inset 0 5px 10px #666, 0 1px 1px  #999;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;

}
/* OLALA*/
#content {
	margin: 0 0.7% 0 0.7%;
	width: 72.8%;
}
#secondary {
	float: right;
	margin-right: 0.7%;
	width: 25%;
}

.singular #content{
	margin: 0px ;
	width: 73.5%;
	float:left;
}
.singular .entry-content_p,
.singular .entry-content,
.entry-content_gs{
	width:100%;
	padding:0px;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px  0px;
	border-radius:4px 4px 0px  0px;
	letter-spacing:0.5px;
	border:1px solid #CCC;
	margin: 0px;
	padding:4px 0px;
	background: url(images/shark_protection_pgbg.png) top left repeat-y;
	float:none;
}
.singular .entry-header{
	margin:0px;
}

.entry-content p,
.entry-content_gs{
	padding: 0px 10px;
}
.wide{
	width:100%;
	padding:0px;
	padding-bottom:15px;
}
.wide #content{
	margin:0px auto; 
	float:none
}
.wod_page2col{
	width:700px;
	margin-left:10px;
	margin-bottom:10px;
}
h1.entry-title_p,
h1.entry-title_sc{
	font-size:21px; 
	color:#FFFFFF; 
	letter-spacing:1px;
	margin-bottom:5px;
	background-color:#F90;
	-moz-box-shadow: inset 0 0 5px #ccc;
	-webkit-box-shadow: inset 0 0 5px#ccc;
	box-shadow: inner 0 0 5px #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding-left:20px;
}
h1.entry-title_sc{
	width:737px;
	margin-top:7px;
}

h1.entry-title_p a{
	color:#FFFFFF;
}

.w710{
	width:710px;
}
.w703{
	width:703px;
}

/* footer*/
.footer_line_olala{
	float:right;
	text-align:right;
	width:100%;
	font-size:11px;
	margin:0px;
	color:#333;
	margin-right:10px;
	height:17px;
	margin-top:-2px;
}
.footer_line_olala a.wod {
	background: url(http://www.websiteondemand.com.au/wp-content/uploads/footers/websiteondemand-logo_trans.png) center left no-repeat;
	background-size:28px 14px;
	display: inline-block;
	line-height: 16px;
	padding-left: 28px;
	text-decoration: none;
}
.footer_line_olala a.sws {
	background: url(http://www.websiteondemand.com.au/wp-content/uploads/footers/sydneywebs-hosting-logo_trans.png) center left no-repeat;
	background-size:14px 14px;
	display: inline-block;
	line-height: 16px;
	padding-left: 16px;
	text-decoration: none;
}
.footer_line_olala p a{
	color:#333;
	text-decoration:none;
}
.footer_line_olala p a:hover{
	color:#990000;
	text-decoration:none;
}

#wod_pagefooter{
	width:960px;
	float:left;
	margin-left:20px;
	padding-top:15px;
	margin-bottom:5px;
}
address{
	float:left;
	font-size:11px;
	color:#888;
	letter-spacing:0.4px;
	font-weight:bold;

}
#wod_pagefooter a{
	padding:3px 10px 3px 20px;
	border: none;
	font-size:12px;
	letter-spacing:0.7px;
	border-radius: 4px;
	background: #999;
	box-shadow: inset 0 5px 10px #666, 0 1px 1px #999;
	-o-box-shadow: inset 0 5px 10px #666, 0 1px 1px  #999;
	-webkit-box-shadow: inset 0 5px 10px #666, 0 1px 1px  #999;
	-moz-box-shadow: inset 0 5px 10px #666, 0 1px 1px  #999;
	color:#fff;
	background:url(images/decorative_plating_contact.png) top left no-repeat;
	text-decoration:none;
}

#wod_colophon{
	float: left;
	width: 100%;
	height:auto;
	padding-top:10px;
	padding-bottom:5px;
	text-align:center;
	font-size:11px;
	letter-spacing:0.5px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#FFFFFF;
}

.snap_nopreview ul{
	border-top:1px solid #F60;
}

/* product listing */
ul.prodList{
	float:left;
	margin:10px 0px;
	padding:0px;
	width:725px;
}

ul.prodList li{
	list-style-position:inside;
	list-style-type:none;
	margin:0px;
	margin-bottom:7px;
	height:auto;
}

ul.prodList li a img{
	float:left;
	width:250px;
	height:auto;
	margin:0px 7px 7px 0px;;
}

ul.prodList li a {
	color:#333;
	text-decoration:none;
}

h1.prod_title,
h1.title_post_det{
	font-size:21px; 
	color:#FFFFFF; 
	letter-spacing:1px;
	margin-bottom:5px;
	background-color:#F90;
	-moz-box-shadow: inset 0 0 5px #ccc;
	-webkit-box-shadow: inset 0 0 5px#ccc;
	box-shadow: inner 0 0 5px #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding-left:20px;
}

.priceWrappCateg{
	font-size:21px; 
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;	
}

a.call_for_price{
	font-size:18px;
	letter-spacing:1px;
	margin:10px 10px ;
	border:1px solid #eee;
	padding:4px 10px;
	background-color:#F90;
	-moz-box-shadow: inset 0 0 5px #ccc;
	-webkit-box-shadow: inset 0 0 5px#ccc;
	box-shadow: inner 0 0 5px #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align:center;
	cursor:pointer;
}
a.call_for_price:hover{
	color:#FFF;
}
.cate_img img{
	-webkit-box-shadow: 0 8px 6px -6px black;
	 -moz-box-shadow: 0 8px 6px -6px black;
	 box-shadow: 0 8px 6px -6px black;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
}
.categList_artWrap{
	background: url(images/shark_protection_pgbg.png) top left repeat-y;
	 text-align:justify; padding:1px 10px 0px 1px;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;

}

/* Prod details */
h1.title_post_det{
	margin:10px 7px
}
.buyattrib_proddet, .image_proddet{
	float:right;
	width:310px;
	height:auto;
	margin-right:5px;
}
.image_proddet{
	width:370px;
	float:left;
	margin:0px 10px 0px 0px;
}
#prod_img_wrapp{
	float:left; 
	width:362px; 
	background-color:inherit;
	height:363px; 
	overflow:hidden; 
	text-align:center;
	margin-left:5px;
}
/* main prod - details */
#prod_img_wrapp img{
	border:none;
	-webkit-box-shadow: 0 8px 6px -6px black;
	 -moz-box-shadow: 0 8px 6px -6px black;
	 box-shadow: 0 8px 6px -6px black;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
}
#prod_addit_img_wrapp{
	float:left;
	width:370px;
	height:80px;
	margin-top:10px;
	background-color:#FFFFFF;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
	padding:4px
}

#prod_img{
	width:360px;
	height:360px;
}
.proddetcontent,
.proddetcontenttop{
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px  0px;
	border-radius:4px 4px 0px  0px;
	letter-spacing:0.5px;
	border:1px solid #CCC;
	margin: 10px;
	padding:4px 10px;
	background: url(images/shark_protection_pgbg.png) top left repeat-y;
}
.proddetcontenttop{
	float:left;
	padding:4px 0px;
	margin-top: 0px;
	margin-bottom:0px;
	width:712px;
}
.proddetcontent hr{
	height:1px;
	color:#333333;
	background-color:#333333;
	margin:7px 0px;
}
.pd_addtocart{
	font-size:18px;
	letter-spacing:1px;
	margin:10px 10px ;
	border:1px solid #fff;
	padding:4px 10px;
	background-color:#FF9900;
	-moz-box-shadow: inset 0 0 5px #ccc;
	-webkit-box-shadow: inset 0 0 5px#ccc;
	box-shadow: inner 0 0 5px #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align:center;
	cursor:pointer;
}
.pd_addtocart p{
	margin:5px auto;
}
.sizetitleWrapp{
	font-size:15px;
	letter-spacing:1px;
	padding-left:2px;
	color:#CCCCCC;
	margin:4px 0px;
}
.sizeSRadioWrapp{
	float:left;
	margin-bottom:4px; 
	margin-right:10px;
	padding:3px 7px;
	border:1px solid #eee;
	-moz-border-radius:2px 2px 0px 0px;
	-webkit-border-radius:2px 2px 0px 0px;
	border-radius:2px 2px 0px 0px;
}

.optNameWrapp{
	border-bottom:1px solid #F90;
	font-size:14px;
	letter-spacing:1px;
	color:#333;
	background-color:#efefef;
	margin-top:10px;
	padding:3px 10px;
	-moz-border-radius:2px 2px 0px 0px;
	-webkit-border-radius:2px 2px 0px 0px;
	border-radius:2px 2px 0px 0px;
}

.pd_price{
	font-size:27px;
	letter-spacing:1px;
	margin-top:5px;
	padding:4px 10px;
	text-align:none;
	width:auto;
}

/* cart */
.shopping_cart {
	background-color:inherit;
}
.shopping_cart TABLE{
	border:none;
	background-color:inherit;
}
.shopping_cart TH{
	background-color:#efefef;
	color:#333;
	font-weight:normal;
	letter-spacing:1px;
	border:1px solid #ddd;
	border-bottom:none;
	font-size:15px;
	padding:2px 7px;
}
.shopping_cart TD{
	font-size:13px;
	color:#333;
	border:1px solid #ddd;
	padding:5px;
}
.shopping_cart TD input{
	width:40px;
}

.shopping_cart td a{
	color:#06C;
	text-decoration:none;
}
.shopping_cart td a:hover{
	color:#F60;
}

#pinfo{
	color:#F00;
	background-color:#FFFF99;
	padding:2px 7px;
}


.widget ul.widgetCart {
	padding:0px 10px;
}
.widget ul.widgetCart li{
	list-style:circle;
	list-style-position:inside;
	text-align:left;
}

.widget p.widgetCart{
	text-align:left;
	color:#0033FF;
	padding:4px 10px;
	line-height:1.5em;
	margin:0px;
}

/*page*/
h2.title-page{
	font-size:20px;
	color:#0CF;
	font-weight:normal;
	padding-left:50px;
	letter-spacing:1px;
	border-bottom:1px solid #666;
	margin-bottom:10px;
}

.homebg{
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px  0px;
	border-radius:4px 4px 0px  0px;
	letter-spacing:0.5px;
	border:1px solid #CCC;
	margin: 7px 0px;
	padding:10px;
	background: url(images/shark_protection_pgbg.png) top left repeat-y;
}